<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.favorites/1">
    <module_version install_time="1610534655806" last="true" origin="installer" specification_version="1.40.1">
        <file crc="1394443980" name="config/Modules/org-netbeans-modules-favorites.xml"/>
        <file crc="3333733604" name="modules/locale/org-netbeans-modules-favorites_ja.jar"/>
        <file crc="521638318" name="modules/locale/org-netbeans-modules-favorites_pt_BR.jar"/>
        <file crc="3244057851" name="modules/locale/org-netbeans-modules-favorites_ru.jar"/>
        <file crc="3874468729" name="modules/locale/org-netbeans-modules-favorites_zh_CN.jar"/>
        <file crc="3959178550" name="modules/org-netbeans-modules-favorites.jar"/>
    </module_version>
</module>
